# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = TheGreatToyRobbery
pkgbase = TheGreatToyRobbery
xdata = pkgtype=pkg
pkgver = 2.11-2
pkgdesc = Play as Naughty McNaughterson and steal toys from Santa's workshop! Dash through a 100x100 grid collecting toys while dodging security elves. After two minutes, face Santa himself! This game has no visuals.
url = https://l-works.net
builddate = 1778379549
packager = Unknown Packager
size = 30499880
arch = x86_64
license = custom
group = audio-games
group = audio-games-action
group = audio-games-arcade
group = audio-games-l-works
depend = glibc
depend = libgcc
depend = libstdc++
depend = speech-dispatcher
depend = SuperLiam
